CVE-2023-45718

CVSS 3.1 Score 3.9 of 10 (low)

Details

Published Feb 9, 2024
Updated: Feb 11, 2024

Summary

CVE-2023-45718 is a vulnerability that affects Sametime, specifically its web clients. The vulnerability arises from the application's failure to invalidate sessions and results in sensitive cookie values being set persistently. As a consequence, these cookie values can remain valid even after a user has closed their session. The base severity of this vulnerability is rated as low, with a base score of 3.9 out of 10. The confidentiality impact is high, but the integrity impact is none. The exploitability score is 0.3, indicating a relatively low likelihood of exploitation. Remediation steps to address this vulnerability have not been specified in the provided information.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45718 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options